CFLAGS+= -Wall -g
CFLAGS+= -I/usr/local/include/jim
LDLIBS += -L/usr/local/lib -ljim

EXAMPLES=		\
	jim_command	\
	jim_hello	\
	jim_list	\
	jim_obj		\
	jim_return

all: $(EXAMPLES)

clean:
	rm -rf $(EXAMPLES)
	rm -rf *.core
